<footer class="main-footer clearfix" role="contentinfo">
	<div class="main-footer__inner">

		<div class="region-footer" style="background-image: none;">
      <div>Originally posted on the EPA website, removed on April 29th.</div><p></p>
      <p>
        This copy created from <a href="https://19january2017snapshot.epa.gov/">snapshot.epa.gov</a> on June 7, 2017.
      </p>

            <!--
			<div class="block block-pane block-pane-epa-global-footer" id="block-pane-epa-global-footer">
				<div class="row cols-3">
					<div class="col size-1of3">
						<div class="col__title">
							Footer 1
						</div>
						<ul class="menu">
							<li>
								<a href="/climatechangeisreal/climatechange">Menu</a>
							</li>
						</ul>
					</div>
					<div class="col size-1of3">
						<div class="col__title">
							Footer 2
						</div>
						<ul class="menu">
							<li>
								<a href="/climatechangeisreal/climatechange">Menu</a>
							</li>
						</ul>
					</div>
					<div class="col size-1of3">
						<div class="col__title">
							Footer 3
						</div>
						<ul class="menu">
							<li>
								<a href="/climatechangeisreal/climatechange">Menu</a>
							</li>
						</ul>
					</div>
				</div>
			</div>
            -->
		</div>
	</div>
</footer>
